/*
 Theme Name:   Real Factory Child
 Theme URI:    http://demo.goodlayers.com/realfactory
 Description:  Goodlayers Real Factory Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     realfactory
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  realfactory-child/*
 Theme Name:   Real Factory Child
 Theme URI:    http://demo.goodlayers.com/realfactory
 Description:  Goodlayers Real Factory Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     realfactory
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  realfactory-child

 START YOUR CHILD THEME CSS HERE
*/

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

a {
  background-color: transparent;
}

a:active,
a:hover {
  outline: 0;
}

input {
  margin: 0;
  color: inherit;
  font: inherit;
}

input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

input {
  line-height: normal;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

td {
  padding: 0;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:before,
:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 10px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

input {
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
}

a {
  color: #edb918;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #cd1612;
  text-decoration: underline;
}

a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.h2 {
  color: inherit;
  font-weight: 700;
  font-family: inherit;
  line-height: 1.1;
}

.h2 {
  margin-top: 25px;
  margin-bottom: 12.5px;
}

.h2 {
  font-size: 38px;
}

p {
  margin: 0 0 12.5px;
}

ul {
  margin-top: 0;
  margin-bottom: 12.5px;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
}

.container:before,
.container:after {
  display: table;
  content: " ";
}

.container:after {
  clear: both;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

.row:before,
.row:after {
  display: table;
  content: " ";
}

.row:after {
  clear: both;
}

.col-md-5,
.col-md-7 {
  position: relative;
  padding-right: 15px;
  padding-left: 15px;
  min-height: 1px;
}

table {
  background-color: transparent;
}

.widget_nav_menu {
  overflow: hidden;
}

.form-control {
  display: block;
  padding: 6px 12px;
  width: 100%;
  height: 39px;
  border: 1px solid #ccc;
  border-radius: 0;
  background-color: #fff;
  background-image: none;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  color: #555;
  font-size: 18px;
  line-height: 1.42857;
  -webkit-transition: border-color ease-in-out 0.15s,
    box-shadow ease-in-out 0.15s;
  -webkit-transition: border-color ease-in-out 0.15s,
    -webkit-box-shadow ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s,
    -webkit-box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s,
    -webkit-box-shadow ease-in-out 0.15s;
}

.form-control:focus {
  outline: 0;
  border-color: #66afe9;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075),
    0 0 8px rgba(102, 175, 233, 0.6);
}

.form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #999;
}

.form-control::-webkit-input-placeholder {
  color: #999;
}

.form-control::-ms-expand {
  border: 0;
  background-color: transparent;
}

.btn {
  display: inline-block;
  margin-bottom: 0;
  padding: 6px 12px;
  border: 1px solid transparent;
  border-radius: 10px;
  background-image: none;
  vertical-align: middle;
  text-align: center;
  white-space: nowrap;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.42857;
  cursor: pointer;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.btn:focus,
.btn:active:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn:hover,
.btn:focus {
  color: #333;
  text-decoration: none;
}

.btn:active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.btn-primary {
  border-color: #edb918;
  background-color: #edb918;
  color: #fff !important;
}

.btn-primary:focus {
  border-color: #9f110e;
  background-color: #e51914;
  color: #fff;
}

.btn-primary:hover {
  border-color: #db1813;
  background-color: #e51914;
  color: #fff;
}

.btn-primary:active {
  border-color: #db1813;
  background-color: #e51914;
  background-image: none;
  color: #fff;
}

.btn-primary:active:hover,
.btn-primary:active:focus {
  border-color: #9f110e;
  background-color: #c41511;
  color: #fff;
}

.nav {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
}

.nav:before,
.nav:after {
  display: table;
  content: " ";
}

.nav:after {
  clear: both;
}

.nav > li {
  position: relative;
  display: block;
}

.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
}

.nav > li > a:hover,
.nav > li > a:focus {
  background-color: #eee;
  text-decoration: none;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs > li {
  float: left;
  margin-bottom: -1px;
}

.nav-tabs > li > a {
  margin-right: 2px;
  border: 1px solid transparent;
  border-radius: 0;
  line-height: 1.42857;
}

.nav-tabs > li > a:hover {
  border-color: #eee #eee #ddd;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border: 1px solid #ddd;
  border-bottom-color: transparent;
  background-color: #fff;
  color: #555;
  cursor: default;
}

.tab-content > .tab-pane {
  display: none;
}

.tab-content > .active {
  display: block;
}

.row-flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.btn {
  padding: 12px 30px 14px;
  border: none !important;
  -webkit-box-shadow: 5px 5px 10px rgba(77, 77, 77, 0.2);
  box-shadow: 5px 5px 10px rgba(77, 77, 77, 0.2);
  text-align: center;
  letter-spacing: 0.2px;
  font-weight: 700;
  font-size: 16px;
  -webkit-transition: all 250ms linear !important;
  -o-transition: all 250ms linear !important;
  transition: all 250ms linear !important;
}

.btn.btn-primary:hover {
  background-color: #9c0d0d;
}

.btn.btn-primary:focus,
.btn.btn-primary:active {
  background-color: #edb918;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.form-control {
  padding: 10px 24px;
  height: 55px !important;
  border: 1px solid #fff;
  -webkit-box-shadow: inset 1px 1px 5px rgba(0, 0, 0, 0.25);
  box-shadow: inset 1px 1px 5px rgba(0, 0, 0, 0.25);
  color: #282828;
  font-size: 14px;
  line-height: 55px;
  -webkit-transition: all 250ms linear;
  -o-transition: all 250ms linear;
  transition: all 250ms linear;
}

.form-control:hover {
  -webkit-box-shadow: inset 1px 1px 5px rgba(64, 182, 181, 0.5);
  box-shadow: inset 1px 1px 5px rgba(64, 182, 181, 0.5);
}

.form-control:focus,
.form-control:active {
  border-color: #edb918;
  -webkit-box-shadow: inset 1px 1px 5px rgba(64, 182, 181, 0.05);
  box-shadow: inset 1px 1px 5px rgba(64, 182, 181, 0.05);
}

.form-control::-webkit-input-placeholder {
  color: #888;
}

.form-control::-moz-placeholder {
  color: #888;
}

.form-control:-ms-input-placeholder {
  color: #888;
}

.form-control::-ms-input-placeholder {
  color: #888;
}

.c-quantity {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-flex-align: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin-right: auto;
  margin-left: auto;
  width: 100px;
  height: 30px;
  background-color: #fff;
}

.c-quantity input.form-control {
  padding: 0;
  width: 48px;
  height: 30px !important;
  border: 0;
  color: #3f3f3f;
  text-align: center;
  font-size: 14px;
  line-height: 30px;
}

.c-quantity .minus-plus {
  width: 20px;
  text-align: center;
  font-weight: 600;
  font-size: 24px;
  line-height: 28px;
  cursor: pointer;
  -webkit-transition: all 250ms linear;
  -o-transition: all 250ms linear;
  transition: all 250ms linear;
  -webkit-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -ms-user-select: none;
}

.c-quantity .minus-plus.minus {
  color: #edb918;
}

.c-quantity .minus-plus.minus:hover,
.c-quantity .minus-plus.minus:focus {
  color: #edb918;
}

.c-quantity .minus-plus.plus {
  color: #edb918;
}

.c-quantity .minus-plus.plus:hover,
.c-quantity .minus-plus.plus:focus {
  color: #a01818;
}

.c-quantity .minus:before {
  content: "-";
}

.c-quantity .plus:before {
  content: "+";
}

.c-quantity .t-count {
  display: none;
}

.t-name {
  display: none;
}

.s-heiding p {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  font-size: 48px;
}

ul.nav-tabs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin-top: 0;
  margin-bottom: 22px;
  padding: 0;
  border-bottom: 0;
  margin: auto;
}

ul.nav-tabs:before,
ul.nav-tabs:after {
  display: none;
}

ul.nav-tabs li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  float: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  margin-bottom: 15px;
  border: 2px solid #edb91800 !important;
  -webkit-transition: all 250ms linear;
  -o-transition: all 250ms linear;
  transition: all 250ms linear;
  flex: 1;
  margin: 1rem;
  align-items: center;
}

ul.nav-tabs li:before,
ul.nav-tabs li:after {
  display: none;
}

ul.nav-tabs li a {
  display: block;
  margin: 0;
  padding: 17px 20px 18px;
  width: 100%;
  border: none !important;
  background-color: #fff;
  color: #3f3f3f;
  text-align: center;
  font-weight: 700;
  font-size: 18px;
}

ul.nav-tabs li a:hover,
ul.nav-tabs li a:focus {
  background-color: #edb918;
  color: #fff;
}


ul.nav-tabs li.active a {
  background-color: #edb918 !important;
  color: #fff !important;
}

body,
html {
  min-width: 320px;
  min-height: 100vh;
}

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}

@media (min-width: 992px) {
  .container {
    width: 970px;
  }

  .col-md-5,
  .col-md-7 {
    float: left;
  }

  .col-md-5 {
    width: 41.66667%;
  }

  .col-md-7 {
    width: 58.33333%;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}

@media only screen and (max-width: 1199px) {
  ul.nav-tabs li a {
    padding: 14px 10px 16px;
    width: 100%;
    font-size: 16px;
  }
}

@media only screen and (max-width: 990px) {
  .form-control {
    padding: 8px 16px;
    height: 48px !important;
    line-height: 48px;
  }

  .s-heiding {
    margin-bottom: 20px;
  }

  .s-heiding p {
    font-size: 36px;
  }

  ul.nav-tabs {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    margin-bottom: 12px;
  }

  ul.nav-tabs li {
    margin: 0 6px 12px;
  }
}

@media only screen and (max-width: 768px) {
  .form-control {
    padding: 8px 14px;
  }

  .c-quantity input.form-control {
    height: 25px !important;
    line-height: 25px;
  }
}

@media only screen and (max-width: 560px) {
  ul.nav-tabs li {
    margin: 0 0 8px;
    margin-left: -2px;
    height: 38px;
  }

  ul.nav-tabs li a {
    padding: 0 10px;
    min-width: 120px;
    width: auto;
    height: 100%;
    font-size: 12px;
    line-height: 35px;
  }
}

@media only screen and (max-width: 480px) {
  .s-heiding p {
    font-size: 30px;
  }
}

@media only screen and (max-width: 768px) .s-form.s-form-2 .wpforms-submit-container .btn {
  width: 100%;
}

.tab-content tr {
  display: flex;
  font-size: 17px;
}

.tab-content tr td {
  flex: 1;
  padding: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.s-price .row .c2 .title {
  margin-bottom: 15px;
  font-weight: 700;
  font-size: 24px;
}

.s-price .row .c2 #itogo {
  margin-bottom: 10px;
  color: #edb918;
  font-weight: 700;
  font-size: 30px;
}

.s-price .row .c2 #itogo-old {
  display: none;
  margin-bottom: 30px;
  color: #edb918;
  text-decoration: line-through;
  font-size: 24px;
}

.s-price .row .c2 {
  padding: 30px 35px;
  text-align: center;
}

.s-price .t-title {
  font-weight: bold;
}

.row .c1 {
  flex: 1;
}

.row .c2 {
    flex: 0.5;
    background-image: url(https://asphaltsnab.ru/wp-content/uploads/2021/11/a91c06bd-a286-4e39-b579-a415f0fd71e0.png);
    background-size: cover;
    background-position: 50%;
    border-left: 0;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.s-price .row .c2 .btn + p {
  margin-top: 15px;
  margin-bottom: 0;
  color: #fff;
  font-size: 14px;
}

.tab-content i {
  margin: 0 5px;
  font-style: normal;
}

table {
  margin: 0;
}

.realfactory-body .realfactory-top-bar a,
.realfactory-main-menu a {
  border: none !important;
}

.inner {
  box-sizing: border-box;
  margin: 0 auto;
  width: 1100px;
}

.row-flex {
  display: flex;
  flex-wrap: wrap;
}

.row-flex.sidebar-on aside {
  max-width: 30%;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 30px;
  position: relative;
}

.row-flex.sidebar-on aside:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #efefef;
}

.row-flex.sidebar-on aside.widget-area ul li {
  margin: 2px !important;
}

.p-all,
.open-p,
.close-p {
  display: table;
  margin: auto;
  color: #000 !important;
  font-weight: 600;
  font-size: 19px;
  letter-spacing: 1px;
  position: relative;
  z-index: 99;
  text-decoration: underline !important;
  padding: 2rem;
}
p.advantages-descr {
    padding: 0px 40px;
}
.row-flex.sidebar-on aside.widget-area ul a {
  font-size: 15px;
  color: #000;
  font-weight: 500;
  text-decoration: underline !important;
  line-height: 2;
  transition: 0.5s;
}

.row-flex.sidebar-on aside.widget-area ul a:hover {
  text-decoration: initial !important;
}

.row-flex.sidebar-on aside .realfactory-widget-title {
  color: #fff;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 1px;
  padding: 8px 15px 12px;
  background-color: #edbb23;
  width: calc(100% + 50px);
  position: relative;
  /* left: 47px; */
  text-decoration: underline !important;
}

.row-flex.sidebar-on main {
  max-width: 70%;
}

aside .menu {
  overflow: hidden;
}

.realfactory-body .realfactory-page-title {
  font-weight: 400;
  font-size: 28px !important;
  position: relative;
}

.realfactory-body .realfactory-page-title:before {
  content: "";
  position: absolute;
  width: 80px;
  height: 2px;
  background: #98060b;
  bottom: -10px;
  left: 0;
}

.realfactory-breadcrumbs-item .itemListElement a {
  color: red;
}

.form-action {
  justify-content: space-between;
}

.form-action .item {
  flex: 1;
}

.form-action .item:nth-child(2) {
  margin: 0 1rem;
}

.form-action .item input {
  width: 100% !important;
  height: 100% !important;
  max-height: 50px;
  border-radius: 5px;
}

.submit-form {
  background-color: #edb918 !important;
  transition: 0.5s;
}

.submit-form:hover {
  background-color: #bb2525 !important;
}

.form-action .wpcf7-response-output {
  border: none !important;
}

.form-action .wpcf7-not-valid-tip {
  color: #fff !important;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
  border: none;
}

.ajax-loader {
  display: none !important;
}

.form-action ~ .wpcf7-response-output {
  margin: 2rem 0 !important;
  border: none !important;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
  color: red !important;
}

#yan-map {
  position: relative;
  height: 450px;
  width: 100%;
  background: url(/wp-content/uploads/2022/05/screenshot_13.png);
  background-position: center;
  background-size: cover;
}

#yan-map > img {
  width: 100%;
  height: 400px;
  -o-object-fit: cover;
  object-fit: cover;
}

#yan-map .wr {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

#yan-map .wr:before {
  position: absolute;
  top: calc(50% - 20px);
  z-index: 1;
  display: none;
  padding: 6px;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.7);
  content: "Загрузка ...";
  text-align: center;
  font-weight: 600;
}

#yan-map .wr:hover:before {
  display: block;
}

#yan-map .wr > ymaps {
  position: relative;
  z-index: 2;
}

.overlay-bg {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: #00000094;
  width: 100%;
  z-index: 98;
  height: 100%;
  cursor: pointer;
}

.pop-up-form-wrapper {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  right: 0;
  bottom: 0;
  z-index: 99;
  transform: translate(-50%, -50%);
}

.pop-up-wrapper .close-btn {
  cursor: pointer;
  position: absolute;
  width: 49px;
  height: 44px;
  background: white;
  right: 0;
  z-index: 99;
  top: 0;
  clip-path: polygon(0 0, 100% 0, 100% 10%, 100% 100%, 0% 0%, 0 90%, 0 13%);
}

.pop-up-wrapper .close-btn:before {
  content: "";
  width: 25px;
  height: 2px;
  background: #000;
  position: absolute;
  transform: rotate(45deg);
  top: 11px;
  left: 24px;
  transition: 0.2s;
}

.pop-up-wrapper .close-btn:after {
  content: "";
  width: 25px;
  height: 2px;
  background: #000;
  position: absolute;
  transform: rotate(-45deg);
  top: 11px;
  left: 24px;
  transition: 0.2s;
}

.close-btn:hover:before,
.close-btn:hover:after {
  background: #dd3333;
}

.pop-up-form-wrapper .sliderFormWrapper {
  position: relative;
  margin: auto;
  clip-path: none;
}

section.footer-form {
  background: url(/wp-content/uploads/2020/11/concrete-paver.jpg);
  padding: 4rem 0;
  position: relative;
  background-size: cover;
  background-position: center center;
}

section.footer-form:before {
  content: "";
  /*position: absolute;*/
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}

.footer-form address a {
  color: #000;
  font-style: normal;
}

.realfactory-top-bar-container {
  display: flex;
  justify-content: center;
}

.row-flex.advantages {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.row-flex.advantages .advantages-item {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 33.3%;
  text-align: center;
}

.row-flex.advantages .advantages-item svg {
  width: 80px;
  fill: #edb918;
}

.row-flex.advantages .advantages-item .text {
  font-weight: 500 !important;
  font-size: 18px !important;
}

.title-main {
  text-align: center;
  font-size: 28px;
  font-weight: 500 !important;
  text-transform: none;
  margin-left: 30px;
  margin-right: 30px;
  margin: 4rem 0 !important;
  position: relative;
}
table tr:nth-child(even) {
	background-color: #edb918 !important;
}
table tr:nth-child(even) {
    color: #ffffff !important;
}
.title-main:after {
  content: "";
  width: 70px;
  height: 2px;
  position: absolute;
  bottom: -20px;
  background: #edb918;
  left: 50%;
  transform: translateX(-50%);
}

.sliderFormWrapper.contact-form {
  max-width: 100%;
  clip-path: none;
}

.top-bar-social {
  display: flex;
  justify-content: space-between;
}
.realfactory-top-bar-left {
    width: 100%;
}
.top-bar-social .phone {
  display: none;
}

@media (max-width: 667px) {
  .top-bar-social div {
    display: none;
  }

  .top-bar-social .phone {
    display: block;
    font-size: 18px;
	text-align: center;
    margin: auto;
  }
  .pop-up-form-wrapper {
    width: 100%;
  }
  .sliderFormWrapper {
    max-width: 100%;
  }

  .row-flex.advantages .advantages-item {
    width: 50%;
  }

  ul.nav-tabs li {
    height: auto;
  }

  ul.nav-tabs li a {
    line-height: 1;
    padding: 15px;
  }

  .tab-content {
    min-width: 560px;
  }

  .row .c1 {
    flex: auto;
    overflow: scroll;
  }

  .form-action {
    flex-direction: column;
  }

  .form-action .item:nth-child(2) {
    margin: 1rem 0;
  }

  .sidebar-on aside {
    display: none;
  }

  .inner {
    width: auto;
  }

  .row-flex.sidebar-on main {
    max-width: 100%;
  }

  .s-price .row .c2 {
    flex: 1;
    border: none;
  }

  .tab-content tr td {
    text-align: left;
  }

  .first-screen {
    padding: 4rem 0 !important;
  }

  .title-first-screen,
  .form-first-screen {
    padding: 0 !important;
  }

  .first-screen h1 {
    font-size: 38px !important;
  }
}

@media only screen and (max-width: 1199px)
ul.nav-tabs li a {
    padding: 14px 10px 16px;
    width: 100%;
    font-size: 16px;
}
#toTopBtn {
  position: fixed;
  bottom: 140px;
  right: 40px;
  z-index: 100;
  display: none;
  background-color: #4CAF50;
  color: white;
  border: none;
  padding: 12px 16px;
  border-radius: 50%;
  font-size: 20px;
  cursor: pointer;
  box-shadow: 0 4px 8px rgba(0,0,0,0.3);
  transition: 0.3s;
}
#toTopBtn:hover {
  background-color: #45a049;
}